Bug 401301 - POWER packages missing for 4.6 RHCS & GFS
POWER packages missing for 4.6 RHCS & GFS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: cman (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Don Domingo
Cluster QE
: Documentation
Depends On:
Blocks: RHCS_relnotes
  Show dependency treegraph
 
Reported: 2007-11-27 11:31 EST by Rob Kenna
Modified: 2009-04-16 16:03 EDT (History)
3 users (show)

See Also:
Fixed In Version: 4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-18 16:56:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Kenna 2007-11-27 11:31:32 EST
POWER based packages have not yet in the 4.6 release.  They are tested and will
be provided shortly after the general release of GFS and RHCS
Comment 1 Don Domingo 2007-11-27 20:03:22 EST
revised as follows:

<quote>
POWER--based packages are not yet present in this release. They will become
available after the release of GFS and Red Hat Cluster Suite 4.6.
</quote>

just to clarify: 

- will they be released as part of z-stream errata? otherwise, is there a
specific time frame for this? 

- also, does "the release of GFS" actually mean "when GFS becomes fully
supported on RHCS 4.6"? 

- should we restrict this note to appear only in the PPC platforms?

please advise. thanks!
Comment 2 Rob Kenna 2007-11-28 19:05:33 EST
re: comment #1
The packages will go out on the 4.6z stream, which is the same as an async
errata for 4.6

"when GFS becomes fully supported on RHCS 4.6" doesn't make sense.
* A common error, but GFS is not part of RHCS.
* GFS is already fully supported.  RHCS and GFS on pSeries is what is being added

Yes, this note is solely related to pSeries, so to whatever extend we can
restrict the note
Comment 3 Don Domingo 2007-11-28 23:43:05 EST
revised as follows:

<quote>
(ppc)POWER-based packages are not yet present in this release. They will be
released via Red Hat Network as part of an asynchronous errata after the release
of GFS and Red Hat Cluster Suite 4.6.
</quote>

please advise if any further revisions are required. thanks!
Comment 4 Paul Kennedy 2008-01-18 16:56:35 EST
It appears that this content is included in the release notes here:
http://www.redhat.com/docs/manuals/csgfs/release-notes/CS_4-RHEL4U6-relnotes.html


Note You need to log in before you can comment on or make changes to this bug.